### Method

# Adw ClampScrollable get_child

#### Declaration [src]

    GtkWidget*
    adw_clamp_scrollable_get_child (
      AdwClampScrollable* self
    )

#### Description [src]

Gets the child widget of `self`.

Gets property | `Adw.ClampScrollable:child`

#### Return value

Type: `GtkWidget`

The child widget of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.